.u-section-1 .u-sheet-1 {
  min-height: 695px;
}

.u-section-1 .u-image-1 {
  width: 152px;
  height: 152px;
  margin: 19px auto 0 479px;
}

.u-section-1 .u-text-1 {
  margin: 10px 0 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 388px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-left: 188px;
  }
}